.w960 {width:960px}
.hpcontainer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #848589;
	width: 169px;
	float: left;
	background-image: url(//www.lenovo.com/i/v16/icons/hpcontainerbkg.gif);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C9D3DD;
	height: 266px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	/*padding-top: 27px;*/
	padding-left: 20px;
	padding-right: 3px;
}

.hpcontainer2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #848589;
	width: 189px;
	float: left;
	background-image: url(//www.lenovo.com/i/v16/icons/hpcontainerbkg.gif);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C9D3DD;
	height: 266px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	/*padding-top: 27px;*/
	padding-left: 0px;
	padding-right: 3px;
}

.hpcontainer3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #848589;
	width: 217px;
	float: left;
	background-image: url(/us/en/hpcontainerbkg-240px.gif);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C9D3DD;
	height: 266px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	/*padding-top: 27px;*/
	padding-left: 20px;
	padding-right: 3px;
}

.hpcontainer4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #848589;
	width: 237px;
	float: left;
	background-image: url(/us/en/hpcontainerbkg-240px.gif);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C9D3DD;
	height: 266px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	/*padding-top: 27px;*/
	padding-left: 0px;
	padding-right: 3px;
}

.hpcontainer #hpcontainertitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#FF9933;
	position: relative;
	float: left;
	display: block;
	width: 160px;
	padding-top: 27px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.hpcontainer2 #hpcontainertitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#FF9933;
	position: relative;
	float: left;
	display: block;
	width: 160px;
	padding-top: 27px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
}

.hpcontainer3 #hpcontainertitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#FF9933;
	position: relative;
	float: left;
	display: block;
	width: 217px;
	padding-top: 27px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.hpcontainer4 #hpcontainertitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#FF9933;
	position: relative;
	float: left;
	display: block;
	width: 217px;
	padding-top: 27px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
}

.hpcontainer h3, .hpcontainer2 h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#FF9933;
	position: relative;
	float: left;
	display: block;
	padding:0px 0px 6px 0px;
	width: 160px;
}

.hpcontainer3 h3, .hpcontainer4 h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#FF9933;
	position: relative;
	float: left;
	display: block;
	padding:0px 0px 6px 0px;
	width: 217px;
}

.hpcontainer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
        width: 152px;
	text-decoration: none;
	position: relative;
	float: left;
	display: block;	
	padding-left: 17px;
	background-image: url(//www.lenovo.com/i/v16/icons/hpfw.gif);
	background-repeat: no-repeat;
	background-position:left top;
	clear: left;
	white-space: wrap;
	color: #006699;
}

.hpcontainer2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	display:inline;
	color: #006699;
}

.hpcontainer3 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
  width: 200px;
	text-decoration: none;
	position: relative;
	float: left;
	display: block;
	padding-left: 17px;
	background-image: url(//www.lenovo.com/i/v16/icons/hpfw.gif);
	background-repeat: no-repeat;
	background-position:left top;
	clear: left;
	white-space: wrap;
	color: #006699;
}


.hpcontainer4 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	display:inline;
	color: #006699;
}

.hpcontainer2 #blurb {
	width:160px;
	padding-left: 20px;
	padding-bottom: 10px;
}

.hpcontainer4 #blurb {
	width:217px;
	padding-left: 20px;
	padding-bottom: 10px;
}

.hpcontainer a:hover, .hpcontainer2 a:hover, .hpcontainer3 a:hover, .hpcontainer4 a:hover {
	text-decoration:underline;
}
.hpcontainer .links, .hpcontainer3 .links {
	float: left;
	position: relative;
}

.hpcontainer2 #lm, .hpcontainer4 #lm {
	position: relative;
	bottom: 10px;
	text-align: left;
	padding-top: 10px;
	margin-left: 20px;
	text-indent: 17px;
	background-image: url(//www.lenovo.com/i/v16/icons/hpfw.gif);
	background-repeat: no-repeat;
	background-position:left bottom;
}

.orlogo{
	position: relative;
        padding-left: 0px;
        padding-bottom: 15px;
	position: relative;
        padding-left: 0px;
        padding-bottom: 15px;
	background-image: url(//www.lenovo.com/i/v15/t/divider-background_1x10.gif);
	background-repeat: repeat-x;
	background-position: left top;
        border-left:3px solid #c9d3dd; 
        white-space:nowrap; 
        padding-top:12px; 
        white-space:nowrap; 
        padding-top:6px; 
}   

.orlogo img{
	border: none;
	display: block;
  margin-left: auto;
  margin-right: auto;
}

.foot {
	float:left;
	clear:left;
}
